Overriding Bundled Gems/Rake/etc. Should Be Possible + Simple #101

Closed
rue opened this Issue Nov 28, 2009 · 1 comment

Comments

Projects
None yet
2 participants
Member

rue commented Nov 28, 2009

In the short- to medium-term, it should be made possible for users to install different versions of any of the bundled libraries. Optionally, perhaps, also leaving the original bundled one around so that it could be used as a fallback.

Owner

evanphx commented Nov 29, 2009

This already works now, I'm not aware of an issue with it.

This issue was closed.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment